.mainvisual_rounded{position:relative;height:105vh;font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif}.mainvisual_rounded .section_inner{height:85vh;width:100%;float:right;position:relative;display:flex;padding-top:3%}.mainvisual_rounded .text-side{width:50%;display:flex;justify-content:flex-start;align-items:center;position:relative;padding:0 1% 0 2%;z-index:2}.mainvisual_rounded .text-side::before{content:"";display:inline-block;width:31.25vw;height:31.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;top:8.25vw;right:4.25vw;z-index:-1}.mainvisual_rounded .text-side::after{content:"";display:inline-block;width:11.25vw;height:11.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-6.25vw;left:4.25vw;z-index:-1}.mainvisual_rounded .text-side h1{font-size:60px;font-weight:100;letter-spacing:14px}.mainvisual_rounded .image-side{width:50%;height:85%;position:absolute;top:60px;right:0;position:relative;z-index:1}.mainvisual_rounded .image-side::before{content:"";display:inline-block;width:10.25vw;height:10.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-5.75vw;left:-2.75vw;z-index:-1}.mainvisual_rounded .image-side::after{content:"";display:inline-block;width:9.25vw;height:9.25vw;background-color:#f7f7f7;border-radius:50%;position:absolute;bottom:-10.75vw;right:13.25vw;z-index:-1}.mainvisual_rounded .image-side .frame-image{border-radius:15px 0 0 15px}.mainvisual_rounded .headding_wrap{width:100%;font-size:2.1rem}@media only screen and (max-width: 1024px){.mainvisual_rounded{height:105vh}.mainvisual_rounded .section_inner{flex-flow:column-reverse}.mainvisual_rounded .text-side{width:100%;justify-content:flex-start;padding:8% 0 0 5%}.mainvisual_rounded .text-side::before{width:33.25vw;height:33.25vw;top:14.25vw;left:-2.75vw}.mainvisual_rounded .text-side::after{width:23.25vw;height:23.25vw;bottom:-14.25vw;left:46.25vw;z-index:-1}.mainvisual_rounded .image-side{width:75%;margin-left:auto;top:20px;margin-left:auto}.mainvisual_rounded .image-side::before{width:33.25vw;height:33.25vw;top:4.25vw;left:-21.75vw}.mainvisual_rounded .image-side::after{width:18.25vw;height:18.25vw;bottom:-13.75vw;right:5.25vw}}@media only screen and (max-width: 767px){.mainvisual_rounded .text-side{padding-bottom:5%}.mainvisual_rounded .image-side .image-frame-bg{height:90%}}@media only screen and (max-width: 480px){.mainvisual_rounded{height:115vh}.mainvisual_rounded .section_inner{margin-top:5px}.mainvisual_rounded .section_inner .text-side{padding:3% 0 0 5%;z-index:2}.mainvisual_rounded .section_inner .text-side::before{width:58.25vw;height:58.25vw;top:17.25vw;left:-8.75vw}.mainvisual_rounded .section_inner .text-side::after{width:26.25vw;height:26.25vw;bottom:-38.25vw;left:70.25vw}.mainvisual_rounded .section_inner .text-side h1{font-size:32px}.mainvisual_rounded .image-side{width:100%;margin-left:48px}.mainvisual_rounded .image-side::before{width:53.25vw;height:53.25vw;top:-5.75vw;left:-22.75vw}.mainvisual_rounded .image-side::after{width:23.25vw;height:23.25vw;bottom:-20.75vw}}
.title_line_wide_reversible .section_inner{text-align:left;padding:0 2.5rem}.title_line_wide_reversible .subtitle{letter-spacing:0px;color:#000;font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}.title_line_wide_reversible .section_h3{font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;word-wrap:break-word;font-weight:bold;letter-spacing:1.8px;font-size:3.6rem;text-align:center}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:2.5rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.1rem;text-align:center}.title_line_wide_reversible .text-box{margin-top:50px}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.6rem;color:#000}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:center;font-size:2rem;color:#333;font-weight:bold}@media only screen and (min-width: 768px){.title_line_wide_reversible .section_h3{text-align:left}.title_line_wide_reversible .section_inner{display:flex;gap:15px}.title_line_wide_reversible.reverse .section_inner{flex-direction:row-reverse}.title_line_wide_reversible.reverse .title-box{padding-right:0;padding-left:2rem}.title_line_wide_reversible.reverse .section_btn{float:left}.title_line_wide_reversible .title-box{width:35%;padding-right:2rem}.title_line_wide_reversible .text-box{width:65%}.title_line_wide_reversible .text-box .spacer-item_wrap{width:100%}.title_line_wide_reversible .headding_wrap,.title_line_wide_reversible .headding{font-size:3rem}.title_line_wide_reversible .subtitle_wrap,.title_line_wide_reversible .subtitle{font-size:1.6rem;text-align:left}.title_line_wide_reversible .text-box .editable_wrap{font-size:1.5rem}.title_line_wide_reversible .text-box .editable_wrap_title{text-align:left}.title_line_wide_reversible .section_btn{float:right}.title_line_wide_reversible .section_btn a{font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.table_border_light{font-size:1.5rem}.table_border_light .table_wrap{text-align:left}.table_border_light .table_wrap .duplicatable-content{width:100%}.table_border_light .table_wrap .duplicatable-content:nth-child(n+2){padding:2rem 0 0}.table_border_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle}.table_border_light .table_wrap .tr .th{padding:2rem 1rem 1rem;width:100%}@media only screen and (min-width: 768px){.table_border_light .table_wrap{width:100%}.table_border_light .table_wrap .duplicatable-content{display:table;padding:0}.table_border_light .table_wrap .tr{display:table}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{display:table-cell;white-space:normal}.table_border_light .table_wrap .tr .th{width:30%}.table_border_light .table_wrap .tr .td{width:70%;max-width:350px}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.table_border_light{font-size:1.5rem}.table_border_light .table_wrap{text-align:left}.table_border_light .table_wrap .duplicatable-content{width:100%}.table_border_light .table_wrap .duplicatable-content:nth-child(n+2){padding:2rem 0 0}.table_border_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle}.table_border_light .table_wrap .tr .th{padding:2rem 1rem 1rem;width:100%}@media only screen and (min-width: 768px){.table_border_light .table_wrap{width:100%}.table_border_light .table_wrap .duplicatable-content{display:table;padding:0}.table_border_light .table_wrap .tr{display:table}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{display:table-cell;white-space:normal}.table_border_light .table_wrap .tr .th{width:30%}.table_border_light .table_wrap .tr .td{width:70%;max-width:350px}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.formapps .form_area .form-item .awesomplete{display:block;width:100%;padding:0 !important}.form_area .awesomplete li mark{display:inline-block;padding:0 0 0 0.5rem;background:#f2f2f2;border-radius:0.3em}.form_area .awesomplete>ul{box-shadow:unset;overflow:hidden}.form_area .awesomplete>ul>li{color:#333}.form_area .awesomplete>ul>li::after{content:"";position:absolute;left:0;right:0;bottom:0;margin:auto;width:100%;height:2px;background-color:#ccc;transition:transform 0.2s;transform:scaleX(0)}.form_area .awesomplete>ul>li:first-child{border-radius:0.3em 0.3em 0 0}.form_area .awesomplete>ul>li:last-child{border-radius:0 0 0.3em 0.3em}.form_area .awesomplete>ul>li:hover{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover mark{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover::after{transform:scaleX(1)}.formapps_border_light .form_area .form-item:not(.send_btn),.formapps_border_light .dummy_form_area .form-item:not(.send_btn){border-bottom:1px solid rgba(0,0,0,0.2)}.formapps_border_light .form_area .form-item:not(.send_btn) div,.formapps_border_light .dummy_form_area .form-item:not(.send_btn) div{padding:1rem}
.multiple_btn .section_inner{padding-left:1rem;padding-right:1rem;text-align:center}.multiple_btn .section_inner .section_btn .linker a{font-size:1.8rem;background-color:#2C5DFF}@media only screen and (max-width: 480px){.multiple_btn .section_inner .section_btn .linker a{font-size:1.2rem}}.multiple_btn .duplicatable{font-size:0;margin:auto;padding:0 1rem}.multiple_btn .duplicatable-content{display:inline-block;vertical-align:middle;font-size:1.6rem;width:100%;margin-top:3rem}@media only screen and (min-width: 768px){.multiple_btn .duplicatable{padding:0}.multiple_btn .duplicatable-content{width:25%}.multiple_btn .duplicatable-content:nth-child(n+3){margin-top:3rem}.multiple_btn .duplicatable-content:nth-child(n+5){margin-top:3rem}}@media only screen and (min-width: 768px) and (max-width: 480px){.multiple_btn .duplicatable-content{margin-top:3rem}}@media only screen and (min-width: 1025px){.multiple_btn .duplicatable-content:nth-child(n+1){margin-top:3rem}}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}body:not(.eat_cms) .information_card .info-side_tel-text{pointer-events:none}.information_card .information_card-content{display:flex;justify-content:space-between}.information_card .text-side{width:40%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:6.4rem;font-weight:bold}.information_card .text-side .subtitle_wrap,.information_card .text-side .subtitle{font-size:1.8rem}.information_card .text-side .letter_wrap{margin-top:30px;font-size:1.6rem}.information_card .text-side .letter{font-size:1.6rem}.information_card .info-side{width:50%;display:flex;flex-direction:column;gap:20px}.information_card .info-side_content-inner{position:relative;padding:50px 20px;display:flex;justify-content:center;align-items:center;width:100%;border:1px solid #333}.information_card .info-side-bg{position:absolute;width:100%;height:100%}.information_card .info-side .info-side_mail-text,.information_card .info-side .info-side_tel-text{position:relative;text-align:center;z-index:2}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:2rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:3.3rem;font-weight:bold;margin-top:20px}.information_card .info-side .microcopy_wrap,.information_card .info-side .microcopy{font-size:1.4rem}.information_card .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_card .information_card-content{flex-direction:column;align-items:center}.information_card .text-side{text-align:center;width:100%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:4rem}.information_card .info-side{margin-top:20px;width:100%}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:1.8rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:2.2rem}}
#footer-section{z-index:3}@media only screen and (max-width: 1060px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_place .detail-side{bottom:0;transition:bottom .5s}.footer_place{font-size:1.4rem}.footer_place .section_inner{max-width:initial;margin:0 10px 0 20px}.footer_place .footer-company{position:relative}.footer_place .footer-company .footer-company_inner{justify-content:space-between}.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:flex}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:block}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{order:2;display:flex;justify-content:space-evenly;font-size:14px;margin-left:80px}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{border-bottom:1px solid #666666;width:80%;margin:0 auto;padding-bottom:40px;padding-top:10px}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer .menu-block{margin-right:10px}.footer_place .logo-side{margin-right:80px;text-align:center}@media only screen and (max-width: 1060px){.footer_place .logo-side{margin-right:0;text-align:center}}.footer_place .logo{max-width:120px;margin:0 auto 2rem}.footer_place .logo img{width:auto;max-width:100%}.footer_place .logo div{display:inline}.footer_place .menu-side{display:none}.footer_place .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;-ms-flex-direction:row-reverse;flex-direction:row-reverse;position:fixed;bottom:-100%;left:0;transition:bottom .8s .2s}.footer_place .detail-side .copyright{font-size:12px;margin-top:50px;padding-right:20px}@media only screen and (max-width: 1060px){.footer_place .detail-side .copyright{margin-top:40px;margin-bottom:40px;padding-right:0;font-size:10px}}.footer_place .detail-side_first{width:80px;display:-ms-flexbox;-ms-flex-align:center;-ms-flex-pack:center;justify-content:center;position:relative;display:flex}.footer_place .detail-side_first .tel{letter-spacing:0}.footer_place .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_place .detail-side_first .hour{font-size:1.2rem;display:none;border-left:1px solid #cfcfcf !important;padding-left:24px}@media only screen and (max-width: 1060px){.footer_place .detail-side_first .hour{border-left:none !important;padding-left:0}}.footer_place .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_place .letter{letter-spacing:.1em}.footer_place .copy{font-size:1.2rem;text-align:center}.footer_place .sns-side{margin-bottom:2rem}@media only screen and (max-width: 1060px){.footer_place .sns-side{padding-top:1.4rem}}.footer_place .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}@media only screen and (max-width: 1060px){.footer_place .sns-side .duplicatable-container{justify-content:flex-start}}.footer_place .sns-side .duplicatable-content{max-width:70px;width:30px;margin-right:10px;margin-left:10px}.footer_place .section_btn a{white-space:nowrap}@media only screen and (min-width: 1060px){.footer_place .footer-company{padding-top:48px;padding-bottom:48px}.footer_place .footer-company_inner{display:flex}.footer_place .logo{display:block;margin:0 auto}.footer_place .menu-block{order:2}.footer_place .menu-side{display:block}.footer_place .menu-side .duplicatable-container{max-height:146px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-start;flex-direction:column;align-items:flex-start;height:146px}.footer_place .menu-side .duplicatable-content{width:auto;padding:0;font-size:14px;width:200px;text-align:initial}.footer_place .logo-side{order:1;width:200px;margin:0 auto}.footer_place .detail-side{order:3;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;position:static;background-color:transparent}.footer_place .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_place .detail-side_first .tel{font-size:14px;margin-right:20px}.footer_place .detail-side_first .tel:after{content:none}.footer_place .detail-side_first .tel a{position:relative;pointer-events:none}.footer_place .detail-side_first .hour{display:block;text-align:initial}.footer_place .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_place .detail-side>div{margin-bottom:0;width:100%;display:flex;align-items:flex-start;justify-content:flex-end;text-align:center}.footer_place .copy{padding-bottom:45px;padding-right:30px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:flex-start}.footer_place .sns-side{margin-bottom:0;margin-top:70px}.footer_place .sns-side .duplicatable-content{width:30px}.footer_place .section_btn{margin:auto 0 auto auto}}@media only screen and (max-width: 1060px){.footer_place .detail-side_second .section_btn{max-width:none}.footer_place .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 1060px){.footer_place .section_inner{margin:0;padding-top:4.8rem}.footer_place .section_inner .footer-company .footer-company_inner{display:flex;flex-direction:column}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container{justify-content:center}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container .duplicatable-content{margin-right:10px;margin-left:10px}.footer_place .section_inner .footer-company .footer-company_inner .menu-block{order:2}.footer_place .section_inner .footer-company .footer-company_inner .menu-block .menu-side{display:block}.footer_place .section_inner .footer-company .footer-company_inner .detail-side{display:block;position:static;order:3;margin:0 auto;margin-top:30px;width:80%}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first{display:block;width:initial;font-size:14px}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first .hour{display:block;margin-top:20px;display:inline-block}}@media only screen and (min-width: 1060px){_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 1060px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: "游ゴシック体", YakuHanJP, “Noto Sans Japanese”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: "游ゴシック体", YakuHanJP, “Noto Sans Japanese”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: "游ゴシック体", YakuHanJP, “Noto Sans Japanese”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/* フォント指定 */
body {
    font-family: 'Poppins','Zen Kaku Gothic New', sans-serif!important;
}

#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding  {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    color:  #000;
    font-family:  'Poppins','Zen Kaku Gothic New', sans-serif!important;
}
.subtitle {
    font-weight: 600!important;
    letter-spacing: 0.1em!important;
    word-break: break-word;
    color: #a99566!important;
    font-family:  'Poppins','Zen Kaku Gothic New', sans-serif!important;
}
.letter {
    font-size: 15px!important;
    color: #000!important;
    word-break: break-word;
    font-family:  'Poppins','Zen Kaku Gothic New', sans-serif!important;
}

/*gnavi*/
#global-nav .gnav_accordion_icon_builder .gnav_pc .gnav_items li {
    padding: 0 10px;
}
.gnav-wrap .gnav .section_inner {
    padding: 0 0 0 2rem!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    font-weight: bold;
    font-size: 15px;
    padding: 0;
   font-family: "Zen Maru Gothic", sans-serif!important;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #bbac86!important;
}
.gnav_pc .gnav_items li a::before {
  content: "";
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform .5s;
  position: absolute;
  width: 80%;
  height: 2px;
  background-color: #bbac86;
  bottom: -30%;
  left: 10%;
  margin-left:0 !important;
}
.gnav_pc .gnav_items  > li.active a::before,
.gnav_pc .gnav_items  > li.visit a::before,
.gnav_pc .gnav_items li a:hover::before {
  transform-origin: 0% 50%;
  transform: scale3d(1, 1, 1);
}
@media only screen and (min-width: 1025px) {
.new_drawer_slidein .gnav_pc .gnav_items li+li {
  margin-left: 1.5rem;
}
.new_drawer_slidein .gnav_pc .gnav_items li+li:last-child {
  margin-right: 2rem;
}
}
/*spメニュー*/
.new_drawer_slidein .gnav_sp .gnav_items li a:before {
    color: #999;
}
.new_drawer_slidein .gnav_sp .gnav_items li {
    border-top: 1px solid #999;
}
.new_drawer_slidein .gnav_sp .gnav_items li:last-child {
    border-bottom: 1px solid #999;
}

/*footer text*/
#footer-section .menu-side a {
  color: #000;
}
@media only screen and (max-width: 1060px) {
.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer {
  width: 90%;
}
}
/*footer copy*/
#footer-section .copyright.letter {
    font-size: 12px!important;
    color: #666!important;
}
/*フッターlogo*/
.footer_place .logo {
    max-width: 110px;
}

/* ボタンホバーアクション */
.section_btn a {
  background: transparent!important;
  position: relative;
  border: 1px solid #4e454a!important;
  border-radius: 0px!important;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #4e454a!important;
  font-size: 15px!important;
  font-family: 'Poppins','Zen Kaku Gothic New', sans-serif!important;
}
.section_btn a:hover {
  background: #4e454a!important;
  color: #fff!important;
  opacity: 1;
}
/* ボタン 矢印 */
.section_btn a:after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 2px #4e454a;
    border-right: solid 2px #4e454a;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    right: 1.3rem;
    border-color: #fff;
}

@media only screen and (max-width: 767px) {
.btn .section_btn a {
    width: 100%;
    height: 50px;
}
}

#section_670653 .section_btn a {
  background: #4e454a!important;
  color: #fff!important;
}
#section_670653 .section_btn a:hover {
  background: transparent!important;
  color: #4e454a!important;
}
/* ボタン 矢印 */
#section_670653 .section_btn a:after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
#section_670653 .section_btn a:hover::after {
    border-color: #4e454a;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: transparent!important;
  border: 1px solid #4e454a!important;
  border-radius: 0px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #4e454a!important;
    z-index: 1;
  font-family: 'Poppins','Zen Kaku Gothic New', sans-serif!important;
}
.banner_text .banner_link:hover {
  opacity: 1;
  color: #fff!important;
  background: #4e454a!important;
}
.banner_text ._color_ {
    color: #bbac86!important;
}
.blog_posts .banner_text:nth-child(3),
.showcase_chart .banner_text:nth-child(3) {
    font-size: 1.5rem!important;
    font-weight: bold;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: transparent!important;
  transition: 0.3s;
  font-weight: bold;
  color: #4e454a;
  border-radius: 0px;
  border: 1px solid #4e454a!important;
  font-family: 'Poppins','Zen Kaku Gothic New', sans-serif!important;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  color: #fff;
  background: #4e454a!important;
}

/*サンクスページ*/
.thanks_page {
    background-color: #f6f6f6;
}
.thanks_page .catch {
    padding: 5%;
    background-color: #fff;
    border: none !important;
}
.thanks_page .catch_text,
.thanks_page .catch_text span {
  text-align: center;
  text-shadow: none;
  color: #a99566!important;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #000!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text {
  font-size: 25px!important;
}
}

/*sitemap*/
#section_670434 .title_text .letter a {
  line-height: 8rem;
  color: #000!important;
  font-size: 18px!important;
  font-weight: 400;
}
#section_670434 .title_text .text-side .text {
  text-align: center;
}
@media only screen and (max-width: 420px) {
#section_670434 .title_text .letter a {
  font-size: 15px!important;
}
}

/*contact*/
.contact_policy h3,
.check_before_contact h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
}
.check_before_contact h3 font {
   color: #000!important;
}
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #000;
}
@media only screen and (max-width: 768px) {
.check_before_contact h3 font {
   display: block;
}
}

/*kv*/
.mainvisual_rounded .text-side::before {
    background-color: #e9e4d8;
}
.mainvisual_rounded .image-side::after {
    background-color: #e0d9c8;
}
.mainvisual_rounded .text-side::after {
    background-color: #ece5d5;
}
.mainvisual_rounded .image-side::before {
    background-color: #e4e2dd;
}
.mainvisual_rounded .text-side h1 {
  font-size: clamp(50px, 8vw, 65px) !important;
}
#section_670395 .mainvisual_rounded .text-side h1 {
  font-size: clamp(40px, 8vw, 50px) !important;
}
.mainvisual_rounded .text-side h1 font {
  color: #000!important;
}
@media only screen and (max-width: 768px) {
.mainvisual_rounded .text-side h1 {
  text-align: center;
}
.mainvisual_rounded .text-side h1 font {
  display: block;
}
}

/*information_card */
.information_card .section-image_bg {
    background: #4e454a;
    opacity: .8!important;
}
.information_card h2 {
    color: #fff!important;
    font-size: clamp(35px, 8vw, 45px) !important;
}
.information_card .subtitle {
    font-size:  25px!important;
}
.information_card .text-side .letter {
    color: #fff!important;
}
.information_card .info-side_content-inner {
    border: none;
    transition: .3s;
}
.information_card .info-side_content-inner:hover {
    transform: translateY( -5px);
    transition: .3s;
}
.information_card .info-side h3 {
    font-size: 25px!important;
    color: #000!important;
}
.information_card .info-side .cta-text {
    color: #a99566!important;
    font-size: 25px!important;
    font-weight: bold!important;
    margin-top: 0!important;
}
.information_card .info-side .microcopy{
    font-weight: bold;
    font-size: 15px!important;
}
.information_card .info-side .info-side_content a:hover {
    opacity: 1!important;
}
.information_card .info-side_content .image-frame-bg {
    background-color: #fff!important;
    opacity: .8;
    border: none;
}
.information_card .info-side .cta-text_wrap,
.information_card .info-side .cta-text {
    margin-top: 0;
}
@media only screen and (max-width: 768px){
.information_card .info-side h3 {
    font-size: 20px!important;
}
.information_card .cta-text {
    font-size: 20px!important;
}
}

/* multiple_btn */
.multiple_btn .section-image_bg {
    background: #ececec;
    opacity: 1!important;
}
.multiple_btn .section_btn a {
  background: #bbac86!important;
  border: none!important;
  color: #fff!important;
  font-size: 16px!important;
  letter-spacing: 0.05em!important;
}
.multiple_btn .section_btn a:hover {
  opacity: .7;
}
.multiple_btn .section_btn a:after {
    display: none;
}

/*見出し*/
.title_sub {
    padding: 6rem 0;
}
.title_sub h3 {
    font-size:  clamp(30px,6vw, 35px) !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.title_sub h3::before, 
.title_sub h3::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    min-width: 30px;
}
.title_sub h3::before {
    margin-right: 5rem;
    background: linear-gradient(250deg, #bbac86 80%, transparent 100%);
}
.title_sub h3::after {
    margin-left: 5rem;
    background: linear-gradient(150deg, #bbac86 80%, transparent 100%);
}
@media only screen and (max-width: 768px) {
.title_sub {
    padding: 4rem 0;
}
.title_sub h3::before {
    margin-right: 2rem;
}
.title_sub h3::after {
    margin-left: 2rem;
}
}

/*square_four_images_with_text*/
.square_four_images_with_text .image-frame-bg .frame-image::after {
    content: "";
    background: #000;
    opacity: 0.5;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.square_four_images_with_text h3 {
    font-size:  clamp(20px,2vw, 25px) !important;
    color: #fff!important;
}
.square_four_images_with_text .letter {
    color: #fff!important;
}
@media only screen and (max-width: 960px) {
.square_four_images_with_text .duplicatable-content {
    width: 49%;
    padding: 5px;
}
}
@media only screen and (max-width: 560px) {
.square_four_images_with_text .duplicatable-content {
    width: 90%;
}
}

/*flow_cards*/
.flow_cards .dc-inner_bg .frame-image {
    background-color: #4e454a;
}
.flow_cards .duplicatable-content_inner {
    padding: 40px 15px;
}
.flow_cards .number_wrap.letter {
    color: #4e454a!important;
    font-size: 2rem !important;
}
.flow_cards h3 {
  color: #fff!important;
  font-size:  25px;
}
.flow_cards .duplicatable-content:nth-child(5) h3 {
  font-size:  22px;
  letter-spacing: 0!important;
}
.flow_cards h3 font,
.flow_cards h3 span {
    color: #fff!important;
    display: block;
}
.flow_cards .letter {
    color: #fff!important;
}
.flow_cards .image-side .frame-image {
    border-top: 10px solid #bbac86;
}
@media screen and (max-width: 560px) {
.flow_cards .text_wrap {
  display: block;
  margin-top: 20px;
}
.flow_cards h3 {
  font-size:  20px!important;
}
}
@media screen and (max-width: 1024px) {
.flow_cards h3 font,
.flow_cards h3 span {
    display: inline;
}
}

/*title_line_wide_reversible*/
.title_line_wide_reversible .section-image_bg {
    background: #e9e4d8;
}
.title_line_wide_reversible .section-image_bg:before {
    content: "";
    position: absolute;
    z-index: -1;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/395796/optimized_Vd0dEdBQoZWN0gCvTfzrPQ.png) repeat 50% 50%/16px 16px !important;
    opacity: 1;
}
@media only screen and (min-width: 768px) {
.title_line_wide_reversible .title-box {
    width: 45%;
}
.title_line_wide_reversible .text-box {
    width: 55%;
}
}
.title_line_wide_reversible h3 {
  font-size:  clamp(25px, 6vw, 30px) !important;
  background: linear-gradient(transparent 60%, #e0d9c7 30%);
  display: inline;
}
.title_line_wide_reversible .subtitle {
  font-size: 20px!important;
}
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 23px!important;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
.title_line_wide_reversible .headding_wrap {
    text-align: center;
}
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 18px!important;
}
.title_line_wide_reversible .subtitle {
  font-size: 18px!important;
}
}

/*three_cards_title_sfiht*/
.three_cards_title_sfiht .subtitle {
  font-size: 25px!important;
}
@media only screen and (max-width: 768px) {
.three_cards_title_sfiht .subtitle {
  font-size: 23px!important;
}
}
.three_cards_title_sfiht .duplicatable-content_inner {
  box-shadow: 4px 4px #d3d3d3;
}

/* three_cards_dot_separator*/
.three_cards_dot_separator {
    padding-top: 0!important;
}
.three_cards_dot_separator .frame-image {
    background-size: contain;
}
.three_cards_dot_separator .image-side {
    width: 38%!important;
    padding-top: 30px!important;
}
.three_cards_dot_separator .spaceable-top {
    padding-bottom: 0!important;
}
#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding {
    font-size: 25px;
    margin-bottom: 25px;
    color: #4e454a!important;
}

/*banner_imager */
.banner_image .text-side::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: .3;
}
.banner_image .text-side::after{
   content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0) url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/229182/optimized_DQ3S70GGwJsswWAmL8MNvA.png) repeat left top;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 0;
    opacity: .6;
}
.banner_image .text-side_inner {
    z-index: 1;
    width: 100%;
}
.banner_image .duplicatable-container .duplicatable-content .frame-image {
  transition: .3s;
}
.banner_image .duplicatable-container .duplicatable-content:hover .frame-image {
  transform: scale(1.2);
}
.banner_image .duplicatable-container .duplicatable-content {
  overflow: hidden;
}
.banner_image a:hover {
    opacity: 1;
}
.banner_image h3 {
    font-size: clamp(25px, 6vw, 35px) !important;
    color: #fff!important;
}
.banner_image .letter {
    font-size: 18px!important;
    color: #fff!important;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
.banner_image .letter {
    font-size: 15px!important;
}
}

/*standard_content_text_two*/
.standard_content_text_two .text-box {
    border: 1px solid #4e454a;
    border-radius: 0;
    box-shadow: 4px 4px #4e454a;
}
.standard_content_text_two h3 {
    font-size: clamp(20px, 6vw, 25px) !important;
}

/*standard_content_text_two*/
.table_border_light .th.letter {
    font-weight: bold;
}

/* half_slanted_line */
.half_slanted_line .text-side {
    background: #f2efe8;
}
.half_slanted_line .text-side::after {
    background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, transparent), color-stop(50.5%, #f2efe8)) no-repeat top left / 100% 100%;
    background: -webkit-linear-gradient(bottom right, transparent 50%, #f2efe8 50.5%) no-repeat top left / 100% 100%;
    background: linear-gradient(to top left, transparent 50%, #f2efe8 50.5%) no-repeat top left / 100% 100%;
}
@media only screen and (max-width: 768px) {
.half_slanted_line .half_content {
     background: #f2efe8;
}
.half_slanted_line .text-side::after {
    background: -webkit-gradient(linear, right bottom, left bottom, color-stop(50%, transparent), color-stop(50.5%, #f2efe8)) no-repeat top left / 100% 100%;
    background: -webkit-linear-gradient(bottom right, transparent 50%, #f2efe8 50.5%) no-repeat top left / 100% 100%;
    background: linear-gradient(to bottom left, transparent 50%, #f2efe8 50.5%) no-repeat top left / 100% 100%;
}
}
.half_slanted_line h3 {
    font-size: 35px!important;
}
@media only screen and (max-width: 768px) {
.half_slanted_line h3 {
    font-size: 30px!important;
    text-align: center;
}
}

/*mv*/
.mainvisual_mountain .image-side::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.1) url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/392394/optimized_Q1eforw_h7fnqYZhatnA0Q.png) repeat left top;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 1;
    opacity: 1;
}
.mainvisual_mountain h1 {
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.mainvisual_mountain .catch_head,
.mainvisual_mountain .catch_subtext {
    color: #fff!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
@media only screen and (max-width: 768px) {
.mainvisual_mountain .catch {
    padding: 0;
}
.mainvisual_mountain .catch_head,
.mainvisual_mountain .catch_subtext {
   font-size: 20px;
}
}


/*blog*/
.blog_unity .blog-side .category {
    color: #fff !important;
    background-color: #bbac86;
}

/*font*/
.half_wide_limited_height h3,
.half_wide h3,
.half_limited_height h3 {
    font-size: clamp(25px, 6vw, 30px) !important;
}
.half_limited_height h3 {
    letter-spacing: 0!important;
}
@media only screen and (max-width: 767px) {
.half_wide_limited_height h3,
.half_wide h3,
.half_limited_height h3 {
    text-align: center;
}
.half_wide_limited_height .text-side_inner,
.half_wide .text-side_inner,
.half_limited_height .text-side_inner {
    max-width: 90%;
}
}

.half_fit_card h3 {
    font-size: clamp(23px, 6vw, 25px) !important;
}
@media only screen and (max-width: 767px) {
.half_fit_card  .text-side_inner {
    max-width: 90%;
}
}

.circle_picture h3 {
    font-size: 28px!important;
    color: #4e454a!important;
}
.circle_picture .subtitle {
    font-size: 15px;
    line-height: 1.5;
}
@media only screen and (max-width: 767px) {
.circle_picture h3 {
    font-size: 25px!important;
}
.circle_picture .subtitle br {
    display: none;
}
.circle_picture .text-side_inner {
    max-width: 90%;
}
}

.title_circle .subtitle_wrap, .title_circle .subtitle {
    font-size: 1.5rem;
    width: 90%;
    margin: auto;
}

.half_out_of_position h3 {
    font-size: clamp(25px, 6vw, 30px) !important;
}

.new_catchcopy_simple h3 {
  background: linear-gradient(transparent 60%, #e0d9c7 30%);
  display: inline;
}

#section_670768 .letter,
#section_670719 .letter,
#section_670256 .letter {
    font-size: 18px!important;
}
@media only screen and (max-width: 767px) {
#section_670768 .letter,
#section_670719 .letter,
#section_670256 .letter {
    font-size: 15px!important;
}
}

.standard_content_dup h3 {
    letter-spacing: 0.05em!important;
}

/* 20260302修正 */
@media only screen and (max-width: 450px) {
#section_670281 .title_sub h3::before, #section_670281 .title_sub h3::after {
    min-width: 20px;
}
#section_670281 h3.section_h3.editable.headding {
    font-size: 2.5rem !important;
}
}
@media only screen and (min-width: 600px) {
#section_670628 br {
display: none;
}
}
@media only screen and (767px <= width < 1004px) {
#section_670628 br {
display: block;
}
}
@media only screen and (768px <= width < 844px) {
#section_670615 .title_line_wide_reversible .text-box {
        width: 71%;
    }
}


@media only screen and (1024px <= width < 1367px) {
#section_670659 .subtitle.letter.editable {
    text-wrap: balance;
    word-break: auto-phrase;
}
#section_670659 .three_cards_title_sfiht .duplicatable-content {
    display: flex;
}
}
@media only screen and (1025px <= width < 1245px) {
    .fixed .gnav_pc .gnav_items li:last-child {
        width: 148px;
    }
    .gnav_pc .gnav_items li {
        padding: 0 1rem;
    }
.gnav_pc .gnav_items li:last-child {
        width: 140px;
    }
.gnav_pc .header {
left: 0px;
}
}